<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1">	<link rel="stylesheet" type="text/css" href="css/estilos_flex.css">
</head>
<body>

<header class="contenedor_padre">
	<div class="hijo1">Contenedor hijo 1</div>
	<div class="hijo2">Contenedor hijo 2</div>
</header>
</body>
</html>